!isEmpty(SCSTWLIBRARIES_LIB):error("ScStwLibraries.pri already included")
SCSTWLIBRARIES_LIB = 1

#DEPENDS
CONFIG(release, debug|release): {
    SCSTWLIBRARIES_LIB_OUTPUT_DIR="$$PWD/build/release"
} else {
    SCSTWLIBRARIES_LIB_OUTPUT_DIR="$$PWD/build/debug"
}

unix:LIBS += -L$$SCSTWLIBRARIES_LIB_OUTPUT_DIR -lScStwLibraries

win32:LIBS += -L$$SCSTWLIBRARIES_LIB_OUTPUT_DIR -lScStwLibraries1

android {
    ANDROID_EXTRA_LIBS += $$SCSTWLIBRARIES_LIB_OUTPUT_DIR/libScStwLibraries.so
}

INCLUDEPATH += "$$PWD"
INCLUDEPATH += "$$PWD"/headers
